.no-hover-effect.mat-button.mat-primary .mat-button-focus-overlay,
.no-hover-effect.mat-button.mat-accent .mat-button-focus-overlay,
.no-hover-effect.mat-button.mat-warn .mat-button-focus-overlay
{
  background-color: transparent;
}
.container{
  min-height: 100vh;
}
mat-sidenav-container{
  background-color: white;
}
.mat-display-1{
  text-align: center;
}
